# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "net-irc"
  s.version = "0.0.9"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["cho45"]
  s.autorequire = ""
  s.date = "2009-10-10"
  s.description = "library for implementing IRC server and client"
  s.email = "cho45@lowreal.net"
  s.extra_rdoc_files = ["README", "ChangeLog"]
  s.files = ["README", "ChangeLog"]
  s.homepage = "http://cho45.stfuawsc.com/net-irc/"
  s.rdoc_options = ["--title", "net-irc documentation", "--charset", "utf-8", "--opname", "index.html", "--line-numbers", "--main", "README", "--inline-source", "--exclude", "^(examples|extras)/"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23.2"
  s.summary = "library for implementing IRC server and client"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
